/*
Theme Name: Liz Camero Co
Theme URI: https://lizcameronco.com
Description: Liz Cameron Co Theme
Author: Liz Cameron
Author URI: 
Template: goldish
Text Domain: goldish
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


.c-ip-slider__item {
    min-height: 400px !important;
    max-height: 550px !important;
}


.summary .stock.out-of-stock {
    margin-bottom: 30px !important;
}


@media screen and (min-width: 1600px) {
    .c-ip-slider__item {
        max-height: 600px !important;
    }
}